## Version Information Version Information — Variables and macros to check the GdkGLExt version |

## Functions

#define | GDKGLEXT_CHECK_VERSION()

## Types and Values

#define | GDKGLEXT_MAJOR_VERSION
#define | GDKGLEXT_MINOR_VERSION
#define | GDKGLEXT_MICRO_VERSION
#define | GDKGLEXT_INTERFACE_AGE
#define | GDKGLEXT_BINARY_AGE
extern const guint | gdkglext_major_version
extern const guint | gdkglext_minor_version
extern const guint | gdkglext_micro_version
extern const guint | gdkglext_interface_age
extern const guint | gdkglext_binary_age

## Includes

    #include <gdk/gdkgl.h>

## Description

## Functions

### GDKGLEXT_CHECK_VERSION()

    #define             GDKGLEXT_CHECK_VERSION(major, minor, micro)

## Types and Values

### GDKGLEXT_MAJOR_VERSION

    #define GDKGLEXT_MAJOR_VERSION (1)

### GDKGLEXT_MINOR_VERSION

    #define GDKGLEXT_MINOR_VERSION (2)

### GDKGLEXT_MICRO_VERSION

    #define GDKGLEXT_MICRO_VERSION (0)

### GDKGLEXT_INTERFACE_AGE

    #define GDKGLEXT_INTERFACE_AGE (0)

### GDKGLEXT_BINARY_AGE

    #define GDKGLEXT_BINARY_AGE    (0)

### gdkglext_major_version

    extern const guint gdkglext_major_version;

### gdkglext_minor_version

    extern const guint gdkglext_minor_version;

### gdkglext_micro_version

    extern const guint gdkglext_micro_version;

### gdkglext_interface_age

    extern const guint gdkglext_interface_age;

### gdkglext_binary_age

    extern const guint gdkglext_binary_age;